# CyberSource.Ptsv2paymentsidProcessingInformationAuthorizationOptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**initiator** | [**Ptsv2paymentsidProcessingInformationAuthorizationOptionsInitiator**](Ptsv2paymentsidProcessingInformationAuthorizationOptionsInitiator.md) |  | [optional] 


